{% extends "webapp_base.html" %}

{% block content %}
{% load static %}
    <div id="bg" class="py-3 py-md-5 px-3">
        <div class="container card py-3 px-3 px-sm-5 py-sm-5">
            <div class="display-1 my-2 my-sm-3">About Us</div>
            <div class="about-us-text h5">
                {{about_us_text|linebreaks}}
            </div>
        </div>    
    </div>
{% endblock content %}